PROBE::SCHEDULER.W(3stap)

NAME
probe::scheduler.wakeup - Task is woken up

SYNOPSIS

scheduler.wakeup

VALUES

task_pid
    PID of the task being woken up

name
    name of the probe point

task_tid
    tid of the task being woken up

task_state
    state of the task being woken up

task_priority
    priority of the task being woken up

task_cpu
    cpu of the task being woken up

SEE ALSO
tapset::scheduler(3stap)